
[db]
host=127.0.0.1
port=3307
user=root
pass=123456
name=c5_labsci
maxopenconn=0
maxidelconn=0
maxlifesec=0

[php]
;127.0.0.1:801
host=

[mock]
;file   zc_ymock
target=zc_ymock

[main]
runmode=dev

[log]
logfile=log/ciyon.log
logtcp=
logfilelevel=1
logtcplevel=3

[web]
webmode=http
webipsk=127.0.0.1:4003
webhttp2=

[cdn]
weburl=https://xxx.ciy.cn
files=.html;.js;.css
provider=cloud.tencent.com
secretId=xxx
secretKey=xxx

[ciyapi]
apiid=13453
apikey=a52c7b64

[s3A]
access=dce226e23a8455
secret=c4d60a219abcf5c0837af80
endpoint=1d46d0c3.r2.cloudflarestorage.com
region=us-east-1
bucket=ciy5
acl=public-read

[s3Z]
access=dce226e23a8455
secret=c4d60a219abcf5c0837af80
endpoint=1d46d0c3.r2.cloudflarestorage.com
region=us-east-1
bucket=ciy5
acl=public-read
